Bug 1002814 - Create hardware entries via catalog Web UI
Create hardware entries via catalog Web UI
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tony Fu
:
Depends On:
Blocks: 990789 1003124 1003128 1003129
  Show dependency treegraph
 
Reported: 2013-08-30 00:58 EDT by Tony Fu
Modified: 2013-11-06 04:01 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1003124 (view as bug list)
Environment:
Last Closed: 2013-11-06 04:01:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
flowchart of creating original cert, pass through cert and pass through with supplemental cert (20.82 KB, application/pdf)
2013-09-06 05:50 EDT, Tony Fu
no flags Details

  None (edit)
Description Tony Fu 2013-08-30 00:58:22 EDT
Description of problem:


After introducing the Hardware layer, vendor user will request to create hardware entries instead of requesting to create a new certification.

Additional info:
1. We need a new web page for hardware entry creation
2. We need change our code to handle the hardware entry creation
Comment 4 Tony Fu 2013-09-06 05:50:22 EDT
Created attachment 794629 [details]
flowchart of creating original cert, pass through cert and pass through with supplemental cert
Comment 6 Rob Landry 2013-09-06 17:21:42 EDT
Comment on attachment 794629 [details]
flowchart of creating original cert, pass through cert and pass through with supplemental cert

Can the steps be #'d so that we can have a conversation.  The steps are incorrect/missing parts but it will take us much longer to clarify without an easy way to refer to each block.
Comment 15 Rob Landry 2013-09-13 17:34:43 EDT
Do these need to be redone with the new theory of hardware == a bug?
Comment 27 Huan Zhang 2013-10-29 01:41:36 EDT
Verified the creation of hardware specification on partner.

Not sure if we need further verification.

Note You need to log in before you can comment on or make changes to this bug.